@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*::after, *::before, * {
  margin: 0;
  padding: 0;
}

body {
  /* overflow: hidden; */
  overflow-x: hidden;
  background: #ddd;
  font-family: 'Poppins', sans-serif;
  background: #620606 !important;
}
.wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
.header {
  background: #C22B32;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 60px;
}
.header ul {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
.header ul li {
  margin: 0 10px;
}
.header ul li a {
  color: #fff;
  text-decoration: none;
}

.wrapper .hall_frame .tabs {
  display: flex;
  align-items: center;
  margin:20px 0;
}
.wrapper .hall_frame .tabs .tab_links{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 15px;
  background: #ddd;
  margin-right: 10px;
  color: #333;
  border-radius: 2px;
  text-decoration: none;
}
.wrapper .hall_frame .tabs .tab_links.active{
  background: #ff4b3e;
  color: #fff;
}
.wrapper .hall_1 {
  /* background: url('../../image/LAYOUT INDEE VIRTUAL large.png'); */
  background-repeat: no-repeat;
  background-size: contain;
  width: 1300px;
  height: 900px;
  position: relative;
}
.wrapper .hall_1 .title {
  position: absolute;
  top: -20px;
  left: 20px;
}
.wrapper .hall_1 .title h3 {
  padding: 10px;
  font-weight: 200;
  font-size: 50px;
}

.wrapper .hall_1 .content {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.wrapper .hall_1 .content a {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5px;
  text-decoration: none;
  color: #fff;
  position: relative;
}
.wrapper .hall_1 .content a:hover .booth_info{
  display: flex;
}
.wrapper .hall_1 .content a .booth_info {
  position: absolute;
  width: 450px;
  height: 130px;
  background: #fff;
  top: -140px;
  left: 0;
  display: flex;
  border: 1px solid;
  align-items: center;
  outline: 6px solid #ff4b3e;
  border-radius: 3px;
  display: none;
}
.wrapper .hall_1 .content a .booth_info .info{
  flex: 1;
  padding: 0 20px;
}
.wrapper .hall_1 .content a .booth_info img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  object-fit: contain;
  display: block;
  border:2px solid #ddd;
}
.wrapper .hall_1 .content a .booth_info p{
  color: #000;
  margin: 10px 0 0 0;
  font-size: 13px;
}
.wrapper .hall_1 .content a .booth_info .pointDown{
  clip-path: polygon(0 0, 49% 65%, 100% 0);
  position: absolute;
  bottom: -25px;
  width: 20px;
  height: 20px;
  left: 20px;
  background: #ff4b3e;
}
.wrapper .hall_1 .content a .booth_info .boothImg{
  flex: 1;
}
.wrapper .hall_1 .content a .booth_info .boothImg img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  border:none;
  border-radius:0;
}

.wrapper .hall_1 .content a.basic {
  width: 60px;
  height: 60px;
  background-color: #729c72;
  box-shadow: 1px 1px 2px black;
}
.wrapper .hall_1 .content a.corner {
  width: 120px;
  height: 60px;
  background-color: #3372ad;
  box-shadow: 1px 1px 2px black;
}

.wrapper .repectionLink{
  position: absolute;
  bottom: 30%;
  width: 200px;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  color: #fff;
  justify-content: center;
  left: 51%;
  transform: translateX(-50%);
  z-index: 100;
  /* background: rgba(255,255,255,0.6);
  border-radius: 4px; */
}
.wrapper .repectionLink img{
  width: 70%;
  height: 70%;
  object-fit: contain;
  filter: drop-shadow(0px 5px 2px #2d2d2d);
}
.wrapper .repectionLink p{
  margin: 10px 0 0 0;
  font-size: 16px;
  color: #000;
  font-weight: 600;
}



.wrapper .helpLink{
  position: absolute;
  bottom: 28%;
  width: 170px;
  height: 105px;
  display: flex;
  align-items: center;
  flex-direction: column;
  color: #fff;
  justify-content: center;
  left: 24.5%;
  transform: translateX(-50%);
}
.wrapper .helpLink img{
  width: 70%;
  height: 70%;
  object-fit: contain;
  filter: drop-shadow(0px 5px 2px #2d2d2d);
}
.wrapper .helpLink p{
  margin: 10px 0 0 0;
  font-size: 16px;
  color: #000;
  font-weight: 600;
}
.wrapper .foodCourt{
  width: 245px;
  height: 345px;
  background: url(../../image/keith-misner-h0Vxgz5tyXA-unsplash.jpg);
  background-size: contain;
  background-repeat: repeat;
  bottom: 177px;
  position: absolute;
  left: 10px;
}
.wrapper .auditorium{
  width: 245px;
  height: 311px;
  background: url(../../images/hybrid/INDEEwritingpadcover.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  top: 67px;
  position: absolute;
  left: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.wrapper .lobby{
  width: 357px;
  height: 189px;
  bottom: 20%;
  position: absolute;
  right: 30px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  background: #fcfafb;
  align-items: flex-end;
}
.wrapper .lobby h3{
  position: absolute;
  top: 50%;
  left: 30px;
  font-size: 30px;
  color: #333;
  transform: translateY(-50%);
}
.wrapper .lobby img{
  width: 40%;
  height: 50%;
  object-fit: contain;
  transform: rotate(-90deg);
}
.wrapper .lobby img:last-child{
  width: 40%;
  height: 50%;
  object-fit: contain;
  transform: rotate(0deg);
}
.wrapper .auditorium .stage{
  width: 80%;
  flex-basis: 20%;
  margin: 0 auto;
  background: #ddd;
  filter: drop-shadow(2px 0px 6px black);
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper .auditorium .seats{
  width: 100%;
  flex-basis: 70%;
  display: flex;
  flex-wrap: wrap;
}
.wrapper .auditorium .seat{
  width: 40px;
  height: 40px;
  object-fit: contain;
  filter: drop-shadow(0 10px 15px #000);
  margin: 10px;
}
.wrapper .foodCourt h3{
  padding: 10px;
  color: #fff;
  font-weight: 100;
}
.wrapper .foodCourt .tables{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  height: 75%;
}
.wrapper .foodCourt .tables img{
  width: 60px;
  height: 60px;
  object-fit: contain;
  margin: 15px;
  animation-name: rotateTable;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes rotateTable {
  from{ transform: rotate(-360deg); }
  to{ transform: rotate(360deg); }
}

#myElem{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: #000046;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #1CB5E0, #000046);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #1CB5E0, #000046); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  
  display:flex;
  align-items:center;
  justify-content:center;
  z-index: 10000;
}
#myElem.slide{
  left: 100% !important;
  transition: 0.58s ease;
}


#step1{
  position: absolute;
  top: 40%;
  left: 53%;
  background: rgba(0,0,0,0.7);
  width: 300px;
  height: auto;
  z-index: 1000;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
}
#step1::after{
  content: '';
  position: absolute;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  width: 15px;
  height: 10px;
  bottom: -10px;
  left: 5px;
  background: rgba(0,0,0,0.7);
}

#step1 .content{
  padding: 10px;
  flex-basis: 75%;
}
#step1 .content p{
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 14px;
}
#step1 .step_footer{
  flex-basis: 25%;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: end;
}
#step1 .step_footer a{
  border:1px solid;
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  margin: 0 5px;
  text-decoration: none;
  color: #fff;
}



#step2{
  position: absolute;
  bottom: 40%;
  left: 23%;
  background: rgba(0,0,0,0.7);
  width: 300px;
  height: auto;
  z-index: 1000;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
}
#step2::after{
  content: '';
  position: absolute;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  width: 15px;
  height: 10px;
  bottom: -10px;
  left: 5px;
  background: rgba(0,0,0,0.7);
}

#step2 .content{
  padding: 10px;
  flex-basis: 75%;
}
#step2 .content p{
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 14px;
}
#step2 .step_footer{
  flex-basis: 25%;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: end;
}
#step2 .step_footer a{
  border:1px solid;
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  margin: 0 5px;
  text-decoration: none;
  color: #fff;
}




#step3{
  position: absolute;
  top: 0%;
  left: 25%;
  background: rgba(0,0,0,0.7);
  width: 300px;
  height: auto;
  z-index: 1000;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
}
#step3::after{
  content: '';
  position: absolute;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  width: 15px;
  height: 10px;
  bottom: -10px;
  left: 5px;
  background: rgba(0,0,0,0.7);
}

#step3 .content{
  padding: 10px;
  flex-basis: 75%;
}
#step3 .content p{
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 14px;
}
#step3 .step_footer{
  flex-basis: 25%;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: end;
}
#step3 .step_footer a{
  border:1px solid;
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  margin: 0 5px;
  text-decoration: none;
  color: #fff;
}



#step4{
  position: absolute;
  bottom: 35%;
  right: 5%;
  background: rgba(0,0,0,0.7);
  width: 300px;
  height: auto;
  z-index: 1000;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
}
#step4::after{
  content: '';
  position: absolute;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  width: 15px;
  height: 10px;
  bottom: -10px;
  left: 5px;
  background: rgba(0,0,0,0.7);
}

#step4 .content{
  padding: 10px;
  flex-basis: 75%;
}
#step4 .content p{
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 14px;
}
#step4 .step_footer{
  flex-basis: 25%;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: end;
}
#step4 .step_footer a{
  border:1px solid;
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  margin: 0 5px;
  text-decoration: none;
  color: #fff;
}

.demo_block{
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 150;
  background-color: transparent;
}